G21-Learning-2024 - Feature #1208

Week 11 Assighment A
12/05/2024 01:56 PM - Jesse Charles GRABOWSKI

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/05/2024
12/19/2024
80%

1.00 hour
400.00 hours

Description
Jesse Grabowski

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in
reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in

culpa qui officia deserunt mollit anim id est laborum.

Related issues:
Related to Feature #1210: Week 11 Assignment B

Closed 12/05/2024 12/12/2024

History

#1 - 12/05/2024 01:57 PM - Jesse Charles GRABOWSKI
- Related to Feature #1210: Week 11 Assignment B added

#2 - 12/05/2024 02:01 PM - Jesse Charles GRABOWSKI

- Due date set to 12/19/2024
- % Done changed from 0 to 80

#3 - 12/05/2024 02:05 PM - Jesse Charles GRABOWSKI

- Status changed from New to In Progress

#4 - 12/05/2024 02:48 PM - Jesse Charles GRABOWSKI

- Estimated time set to 1.00 h

#5 - 12/12/2024 03:36 PM - Htar Aung THET

- Status changed from In Progress to Closed

05/03/2025
